uuid: 154bac53-9c2c-4a32-9d2d-f9b21887031c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.slide.body
    - field.field.node.slide.field_button_label
    - field.field.node.slide.field_date_of_event
    - field.field.node.slide.field_desktop_title
    - field.field.node.slide.field_event_image
    - field.field.node.slide.field_hide_counts_section
    - field.field.node.slide.field_mainstage_slide_video
    - field.field.node.slide.field_minutes_and_seconds
    - field.field.node.slide.field_mobile_image
    - field.field.node.slide.field_mobile_subtitle
    - field.field.node.slide.field_mobile_title
    - field.field.node.slide.field_register_button
    - field.field.node.slide.field_registration_button_label
    - field.field.node.slide.field_show_countdown
    - field.field.node.slide.field_slide_subtitle
    - field.field.node.slide.field_slide_type
    - field.field.node.slide.field_slide_with_black_text
    - field.field.node.slide.field_slider_button
    - field.field.node.slide.field_slider_counts
    - node.type.slide
  module:
    - user
id: node.slide.teaser
targetEntityType: node
bundle: slide
mode: teaser
content:
  field_event_image:
    type: entity_reference_label
    weight: 0
    region: content
    label: above
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_button_label: true
  field_date_of_event: true
  field_desktop_title: true
  field_hide_counts_section: true
  field_mainstage_slide_video: true
  field_minutes_and_seconds: true
  field_mobile_image: true
  field_mobile_subtitle: true
  field_mobile_title: true
  field_register_button: true
  field_registration_button_label: true
  field_show_countdown: true
  field_slide_subtitle: true
  field_slide_type: true
  field_slide_with_black_text: true
  field_slider_button: true
  field_slider_counts: true
